Bug 1120696 - EWS RPM installed Tomcat version is not discovered
Summary: EWS RPM installed Tomcat version is not discovered
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: JON Plugin
Version: 2.1.0
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: One-off release
Assignee: Jean-frederic Clere
QA Contact: Libor Fuka
URL:
Whiteboard:
Keywords:
Depends On: 1121867
Blocks: 1113542 1205676
TreeView+ depends on / blocked
 
Reported: 2014-07-17 13:30 UTC by Libor Fuka
Modified: 2019-06-13 08:04 UTC (History)
5 users (show)

(edit)
When JBoss Enterprise Web Server is installed using RPMs, the JON Tomcat plugin is not able to discover the Tomcat version number.

This is a known issue in JBoss Enterprise Web Server 3.0 and no workaround is currently available.
Clone Of:
(edit)
Last Closed: 2019-06-13 08:04:06 UTC


Attachments (Terms of Use)

Description Libor Fuka 2014-07-17 13:30:05 UTC
Description of problem:
Tomcat version is not discovered when EWS is installed from RPMs.

Version-Release number of selected component (if applicable):
2.1.0-ER4 + JON Tomcat plugin update-01

Comment 1 Jean-frederic Clere 2014-07-23 06:16:16 UTC
> https://errata.devel.redhat.com/errata/details/17042
> https://errata.devel.redhat.com/errata/details/17043

For the latest tomcat packages.


Note You need to log in before you can comment on or make changes to this bug.